Страница 3 из 3

Re: Обновление эмуляторов

Добавлено: 07 фев 2016, 19:18
denissanich
Поставил 32 битву и pcsx2 установился. Все большое спасибо за помощь!!!

Re: Обновление эмуляторов

Добавлено: 08 фев 2016, 08:15
denissanich
Извините что непотеме. А в чем разница между 32 и 64 версиями

Re: Обновление эмуляторов

Добавлено: 08 фев 2016, 22:44
Vochatrak
Извините что непотеме. А в чем разница между 32 и 64 версиями
Версиями чего, эмуляторов? Они как правило шустрее.

Re: Обновление эмуляторов

Добавлено: 18 фев 2016, 22:23
Pulfer
Pulfer писал(а):Но на практике разницы не заметил - у меня в Hardware-режиме GSDx-плагин на игре Tekken 5 даёт < 0-10 FPS, а в Software-режиме - 30-40 FPS в зависимости от арены. Без оптимизаций примерно такие же цифры.
Кстати, может будет кому-то полезно. Поставил себе на днях новое железо и сравнил работу PCSX2 до и после.

1. С GSDx-плагином на самых минимальных настройках в Software-режиме OpenGL на i7 3770 + GeForce GTS 250 было 60-70% скорости, на i7 6700 + GeForce GTX 750 Ti стало 100%.

2. С GSDx-плагином на самых минимальных настройках в Hardware-режиме OpenGL на i7 3770 + GeForce GTS 250 было 5-20% скорости, на i7 6700 + GeForce GTX 750 Ti стало 100%. Причём сколько я не выкручивал настройки, так 100% и оставалось. Хотя специально не пробовал всё на максимум выставить, т.к. у многих настроек плагина есть побочные эффекты помимо скорости.

Re: Обновление эмуляторов

Добавлено: 18 фев 2016, 23:18
Vochatrak
Pulfer
А как понимать "на самых минимальных настройках"?
Да, и хотел спросить - в Pcsx2 с Emu-land.net есть плагин libGSdx-intel-sse4-1.0.0.so, в Росовском этого плагина нет и подсунуть не получается. Собственно что за плагин и почему у меня отказался заводиться?
Intel Q8300 @ 3Ghz
Rosa R7 x64 KDE4

Re: Обновление эмуляторов

Добавлено: 19 фев 2016, 02:06
Pulfer
Vochatrak писал(а):А как понимать "на самых минимальных настройках"?
Internal Resolution: Native
Anisotropic Filtering: Off
Blending Unit Accuracy: None (Fastest)
и т.п.
Vochatrak писал(а):Да, и хотел спросить - в Pcsx2 с Emu-land.net есть плагин libGSdx-intel-sse4-1.0.0.so, в Росовском этого плагина нет и подсунуть не получается. Собственно что за плагин и почему у меня отказался заводиться?
Может что-то кастомное собрали, поиграв с флагами оптимизации компилятора. Сложно сказать. Тут только они знают, наверное.

Re: Обновление эмуляторов

Добавлено: 06 мар 2016, 12:34
tolya
Здраствуйте, подскажите пожалуйста эмулятор nes c функцией перемотки назад. Не могу вспомнить название никак.

Re: Обновление эмуляторов

Добавлено: 06 мар 2016, 14:17
Pulfer
Я такого не знаю, к сожалению. То есть может сам эмулятор и знаю, но по такой фиче не могу его определить.

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 12:52
denissanich
Всем привет!!! Подскажите как установить retro arch

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 15:06
Pulfer
denissanich писал(а):Всем привет!!! Подскажите как установить retro arch
Установить пакет retroarch и нужные пакеты libretro (libretro-nestopia, libretro-snes9x или какие-то ещё). После чего запустить retroarch, настроить его и выбрать ROM с игрой для запуска.

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 18:17
denissanich
Pulfer писал(а):
denissanich писал(а):Всем привет!!! Подскажите как установить retro arch
Установить пакет retroarch и нужные пакеты libretro (libretro-nestopia, libretro-snes9x или какие-то ещё). После чего запустить retroarch, настроить его и выбрать ROM с игрой для запуска.

а ставить откуда? через установку\удаление или через терминал?

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 18:21
denissanich
так?

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 18:23
denissanich
а какой запускать?

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 18:34
Pulfer
denissanich писал(а):а ставить откуда? через установку\удаление или через терминал?
Тут уж как больше нравится, роли не играет. :)

Запускать лучше просто RetroArch. RetroArch Phoenix - это старый фронтэнд к RetroArch, может с новыми версиями RetroArch он не очень хорошо совместим, я его давно не проверял на работоспособность.

Важно ещё не забыть libretro-* пакеты поставить, т.к. иначе RetroArch не сможет запускать ничего. Можно даже просто пакет libretro выбрать для установки, тогда все libretro-* автоматически выберутся.

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 18:42
denissanich
Pulfer писал(а):
denissanich писал(а):а ставить откуда? через установку\удаление или через терминал?
Тут уж как больше нравится, роли не играет. :)

Запускать лучше просто RetroArch. RetroArch Phoenix - это старый фронтэнд к RetroArch, может с новыми версиями RetroArch он не очень хорошо совместим, я его давно не проверял на работоспособность.

Важно ещё не забыть libretro-* пакеты поставить, т.к. иначе RetroArch не сможет запускать ничего. Можно даже просто пакет libretro выбрать для установки, тогда все libretro-* автоматически выберутся.
оно?

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 19:30
Pulfer
Для надёжности лучше ещё вывод вот этой команды глянуть, чтобы посмотреть, какие ядра эмуляции libretro установились:

Код: Выделить всё

rpm -qa | grep libretro

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 20:18
denissanich
Pulfer писал(а):Для надёжности лучше ещё вывод вот этой команды глянуть, чтобы посмотреть, какие ядра эмуляции libretro установились:

Код: Выделить всё

rpm -qa | grep libretro

libretro-mednafen-ngp-20150415-2-rosa2014.1.x86_64
libretro-prboom-20150415-2-rosa2014.1.x86_64
libretro-bsnes-balanced-20150415-2-rosa2014.1.x86_64
libretro-20150415-2-rosa2014.1.x86_64
libretro-o2em-20150415-2-rosa2014.1.x86_64
libretro-pcsx-rearmed-20150415-2-rosa2014.1.x86_64
libretro-vecx-20150415-2-rosa2014.1.x86_64
libretro-vbam-20150415-2-rosa2014.1.x86_64
libretro-nxengine-20150415-2-rosa2014.1.x86_64
libretro-dosbox-20150415-2-rosa2014.1.x86_64
libretro-yabause-20150415-2-rosa2014.1.x86_64
libretro-genesis-plus-gx-20150415-2-rosa2014.1.x86_64
libretro-fceumm-20150415-2-rosa2014.1.x86_64
libretro-emux-nes-20150415-2-rosa2014.1.x86_64
libretro-fmsx-20150415-2-rosa2014.1.x86_64
libretro-hatari-20150415-2-rosa2014.1.x86_64
libretro-emux-sms-20150415-2-rosa2014.1.x86_64
libretro-bnes-20150415-2-rosa2014.1.x86_64
libretro-catsfc-20150415-2-rosa2014.1.x86_64
libretro-quicknes-20150415-2-rosa2014.1.x86_64
libretro-emux-chip8-20150415-2-rosa2014.1.x86_64
libretro-bsnes-mercury-performance-20150415-2-rosa2014.1.x86_64
libretro-ppsspp-20150415-2-rosa2014.1.x86_64
libretro-nestopia-20150415-2-rosa2014.1.x86_64
libretro-mednafen-supergrafx-20150415-2-rosa2014.1.x86_64
libretro-emux-gb-20150415-2-rosa2014.1.x86_64
libretro-gambatte-20150415-2-rosa2014.1.x86_64
libretro-bsnes-performance-20150415-2-rosa2014.1.x86_64
libretro-tyrquake-20150415-2-rosa2014.1.x86_64
libretro-fuse-20150415-2-rosa2014.1.x86_64
libretro-bsnes-mercury-balanced-20150415-2-rosa2014.1.x86_64
libretro-handy-20150415-2-rosa2014.1.x86_64
libretro-stella-20150415-2-rosa2014.1.x86_64
libretro-mednafen-vb-20150415-2-rosa2014.1.x86_64
libretro-bsnes-accuracy-20150415-2-rosa2014.1.x86_64
libretro-tgbdual-20150415-2-rosa2014.1.x86_64
libretro-mednafen-snes-20150415-2-rosa2014.1.x86_64
libretro-4do-20150415-2-rosa2014.1.x86_64
libretro-bsnes-mercury-accuracy-20150415-2-rosa2014.1.x86_64
libretro-mednafen-psx-20150415-2-rosa2014.1.x86_64
libretro-mednafen-gba-20150415-2-rosa2014.1.x86_64
libretro-mednafen-pcfx-20150415-2-rosa2014.1.x86_64
libretro-snes9x-next-20150415-2-rosa2014.1.x86_64
libretro-mednafen-wswan-20150415-2-rosa2014.1.x86_64
libretro-virtualjaguar-20150415-2-rosa2014.1.x86_64
libretro-meteor-20150415-2-rosa2014.1.x86_64
libretro-mupen64plus-20150415-2-rosa2014.1.x86_64
libretro-mednafen-lynx-20150415-2-rosa2014.1.x86_64
libretro-scummvm-20150415-2-rosa2014.1.x86_64
libretro-bluemsx-20150415-2-rosa2014.1.x86_64
libretro-fba-20150415-2-rosa2014.1.x86_64
libretro-gpsp-20150415-2-rosa2014.1.x86_64
libretro-snes9x-20150415-2-rosa2014.1.x86_64
libretro-picodrive-20150415-2-rosa2014.1.x86_64
libretro-vba-next-20150415-2-rosa2014.1.x86_64
libretro-desmume-20150415-2-rosa2014.1.x86_64
libretro-prosystem-20150415-2-rosa2014.1.x86_64

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 20:22
Pulfer
Ага, ну всё нужное есть.

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 20:28
denissanich
както так.
стрелками выбрал настройки шифтом нажал и бац

Re: Обновление эмуляторов

Добавлено: 07 апр 2016, 21:36
Vochatrak
denissanich
Выбирается кнопкой x. (отмена z)
Сначала нужно подгрузить либретро (первый пункт), а настраивать потом.
P.S.Точнее подсказать по настройкам не могу, у меня ретроарх давно перестал работать.

Re: Обновление эмуляторов

Добавлено: 10 апр 2016, 01:13
Vochatrak
Здравствуйте.
Не могли бы Вы собрать свежие Pcsx2 и Dolphin-Emu, все-таки уже времени порядочно прошло?

Еще хотелось бы, увидеть в репозиториях - EmulationStation
Вот исходники - https://github.com/Aloshi/EmulationStation/tree/master
Оф.сайт - http://emulationstation.org

Re: Обновление эмуляторов

Добавлено: 10 апр 2016, 15:58
Pulfer
Vochatrak писал(а):Не могли бы Вы собрать свежие Pcsx2 и Dolphin-Emu, все-таки уже времени порядочно прошло?
pcsx2, наверное, особого смысла нет до текущего снапшота обновлять, т.к. релиз был всего 3 месяца назад. А Dolphin-Emu гляну, скорее всего соберу в ближайшие дни свежий снапшот в свой частный репозиторий. EmulationStation тоже гляну. Когда смотрел в последний раз, там требовалась такая низкоуровневая настройка, что смысла собирать в репозитории не увидел, т.к. без чтения исходников всё равно было не понятно, что и как настраивать. И ещё какие-то заморочки с ним были. Но может сейчас уже получше.

Re: Обновление эмуляторов

Добавлено: 10 апр 2016, 22:27
Vochatrak
в свой частный репозиторий
Может прикрепите адрес "частного репозитория" в шапку? Ставить из контейнеров не очень удобно...

P.S. Все-таки разобрался с Retroarch-ом! Нужно было удалить .cfg файлы в хомяке и в .config, запустить Ретроарх и обязательно, не меняя никаких настроек - пройти settings> Derictory> Core dir и соответственно выбрать эту папку.
Перезагрузить Ретроарх и только потом настраивать.

Добавил:
При запуске retroarch-cg2glsl жалуется на

Код: Выделить всё

Usage: /usr/bin/retroarch-cg2glsl prog.cg(p) prog.glsl(p)
Batch mode usage: /usr/bin/retroarch-cg2glsl cg-dir out-xml-shader-dir
Requires Python 3 and cgc (nvidia-cg-toolkit) 3.1.
Это что за cgc и какие либы Питона ему нужны?

Re: Обновление эмуляторов

Добавлено: 27 апр 2016, 04:22
Vochatrak
Pulfer
Простите, не хотелось надоедать, но...
А Dolphin-Emu гляну, скорее всего соберу в ближайшие дни свежий снапшот в свой частный репозиторий.
и
pcsx2, наверное, особого смысла нет до текущего снапшота обновлять, т.к. релиз был всего 3 месяца назад.
Может, если не сильно затруднит, все-таки соберете? :oops: Три месяца (а там сейчас плотно работают над ogl рендером) довольно приличный срок...

Re: Обновление эмуляторов

Добавлено: 27 апр 2016, 15:17
Pulfer
Vochatrak писал(а):Может, если не сильно затруднит, все-таки соберете? :oops: Три месяца (а там сейчас плотно работают над ogl рендером) довольно приличный срок...
Собрал в свой репозиторий текущие снапшоты PCSX2 и Dolphin: http://abf-downloads.rosalinux.ru/abond ... osa2014.1/

Только надо помнить, что PCSX2 32-битный, а Dolphin 64-битный.

Re: Обновление эмуляторов

Добавлено: 12 май 2016, 19:24
Pulfer
Сегодня достаточно большое обновление эмуляторов прилетит с обновлениями:
1. epsxe 2.0.2 - может потребоваться удаление каталога ~/.epsxe от старой версии, чтобы новая версия заработала корректно. Но скорее всего вручную делать это не придётся.
2. retroarch 1.3.4
3. phoenix-emu 2.6 - в этой версии добавлена поддержка приставки ColecoVision. Достаточно странное теперь сочетание поддерживаемых приставок у этого эмулятора - 3DO и ColecoVision...

Re: Обновление эмуляторов

Добавлено: 14 май 2016, 10:28
Галахов Роман
Может и не полностью отвечает теме, но тут размещение ссылки будет более правильной.
Огромная и пополняемая база игр для MS-DOS https://archive.org/details/softwarelibrary_msdos_games

Re: Обновление эмуляторов

Добавлено: 21 июн 2016, 04:08
Vochatrak
Gr-lida отказалась запускаться, требует SQLite. Какой конкретно пакет ей нужен?
И наверное, его нужно добавить в зависимости...

Re: Обновление эмуляторов

Добавлено: 21 июн 2016, 06:55
Pulfer
Vochatrak писал(а):Gr-lida отказалась запускаться, требует SQLite. Какой конкретно пакет ей нужен?
И наверное, его нужно добавить в зависимости...
А если установить пакет qt4-database-plugin-sqlite, это поможет? Если да, добавлю его в зависимости.

Re: Обновление эмуляторов

Добавлено: 21 июн 2016, 23:39
Vochatrak
А если установить пакет qt4-database-plugin-sqlite, это поможет?
Да, это помогло.

Re: Обновление эмуляторов

Добавлено: 22 июн 2016, 02:55
Pulfer
Vochatrak писал(а):
А если установить пакет qt4-database-plugin-sqlite, это поможет?
Да, это помогло.
Добавил qt4-database-plugin-sqlite в зависимости gr-lida :)

Re: Обновление эмуляторов

Добавлено: 16 сен 2016, 19:58
Robert
У меня проблема с Dolphin-emu потому что не хочет работать ни одна игра, неужели мой компьютер был слишком слаб.Ниже в подписи мои параметры.

Re: Обновление эмуляторов

Добавлено: 16 сен 2016, 23:10
Vochatrak
У меня проблема с Dolphin-emu потому что не хочет работать ни одна игра,
Какие конкретно игры не идут? Какие настройки эмулятора?
неужели мой компьютер был слишком слаб.
Да, довольно слаб, но некоторые игры, все же можно запустить.

Re: Обновление эмуляторов

Добавлено: 16 сен 2016, 23:51
Robert
Resident Evil Zero.

Re: Обновление эмуляторов

Добавлено: 17 сен 2016, 01:45
Vochatrak
Про эту игру не могу сказать наверняка, но можете попробовать настроить как тут - http://emuplace.com/board/b_nintendo_wi ... _zero.html
Если не получится, можете поискать старые версии Dolphin (3.5 или старше).

Re: Обновление эмуляторов

Добавлено: 17 сен 2016, 17:27
Robert
Не хочет работать ни в OpenGL, ни на Renderze. Поставил так, как на ссылке и липа у меня, наверное, слишком слабый компьютер. Потому что, например, emulory Ppsspp и Pcsxr, работает очень хорошо, а Dolphin-emu версии 4 и 5 не работает.

Re: Обновление эмуляторов

Добавлено: 21 окт 2016, 02:06
Vochatrak
Тем временем:
В mednaffe наконец добавили Sega Saturn
А Reicast уже вполне работоспособный эмулятор.
Не могли бы Вы добавить их в репозиторий?
P.S.Рейкаст можно в принципе добавить в виде Либретро, но ее я не тестировал...

Re: Обновление эмуляторов

Добавлено: 13 ноя 2016, 21:17
Vochatrak
Так, заметил плагин для epsxe -edgbla's Software Rendering Plugin v1.46
Кто хочет попробовать его на Росе, стоит проделать следующее:

Код: Выделить всё

1).Качаете нужную версию libstdc++.so.6 и кидаете ее в отдельную папку.
2).Добавляете в ярлык запуска (или просто через скрипт) такую комманду 
env LD_LIBRARY_PATH=/путь_до_папки_с_либой epsxe-start
Можете добавить его в репозиторий (сразу в пакет с эмулятором, со всей этой LD и либой)?

Re: Обновление эмуляторов

Добавлено: 17 фев 2017, 11:28
zrpg
Посмотрел я эту тему. Pulfer молодец! Браво!

Re: Обновление эмуляторов

Добавлено: 07 мар 2017, 02:17
Vochatrak
Можно попросить, обновить pcsx2 до pcsx2-1.5-dev?

Re: Обновление эмуляторов

Добавлено: 08 мар 2017, 16:55
Pulfer
Vochatrak писал(а):Можно попросить, обновить pcsx2 до pcsx2-1.5-dev?
Вроде бы 1.5-dev мало чем отличается от 1.4.0. Всего неделя прошла между их релизами. Тут скорее имеет смысл дождаться 1.5.0-rc1, т.к. снапшоты из гита собирать не хочется, могут быть регрессии.

Re: Обновление эмуляторов

Добавлено: 08 мар 2017, 17:03
Pulfer
Vochatrak писал(а):Тем временем:
В mednaffe наконец добавили Sega Saturn
А Reicast уже вполне работоспособный эмулятор.
Не могли бы Вы добавить их в репозиторий?
P.S.Рейкаст можно в принципе добавить в виде Либретро, но ее я не тестировал...
Reicast пока что не собирается по умолчанию при сборке libretro. Видимо, там его считают ещё недостаточно готовым к использованию.

Между тем, я как раз обновил RetroArch и libretro. В libretro помимо самого обновления добавились новые ядра:
1. libretro-81 - Sinclair ZX81 core for libretro
2. libretro-mame2014 - MAME core for libretro
3. libretro-mgba - mGBA core for libretro

#2 интереснее всего, т.к. в sdlmame дела с улучшением графики обстоят посредственно, а в RetroArch есть куча хороших фильтров и шейдеров. Только надо правильно настроить RetroArch, по умолчанию у меня было не всё в порядке со звуком и разрешением экрана в MAME-играх.

Например, на скриншоте Metal Slug X с xBR-фильтром.

Re: Обновление эмуляторов

Добавлено: 08 мар 2017, 20:49
Pulfer
Vochatrak писал(а):Так, заметил плагин для epsxe -edgbla's Software Rendering Plugin v1.46
Кто хочет попробовать его на Росе, стоит проделать следующее:

Код: Выделить всё

1).Качаете нужную версию libstdc++.so.6 и кидаете ее в отдельную папку.
2).Добавляете в ярлык запуска (или просто через скрипт) такую комманду 
env LD_LIBRARY_PATH=/путь_до_папки_с_либой epsxe-start
Можете добавить его в репозиторий (сразу в пакет с эмулятором, со всей этой LD и либой)?
Я для rosa2016.1 собирался обновить состав плагинов epsxe. Чуть позже это сделаю, когда установлю rosa2016.1 себе в качестве основной рабочей ОС.

Re: Обновление эмуляторов

Добавлено: 08 мар 2017, 21:27
Vochatrak
Между тем, я как раз обновил RetroArch и libretro.
Было-бы очень неплохо, добавить меднафенское ядро для Сатурна.

Re: Обновление эмуляторов

Добавлено: 08 мар 2017, 21:46
Pulfer
Vochatrak писал(а):Было-бы очень неплохо, добавить меднафенское ядро для Сатурна.
Пока что с ним проблемы: https://github.com/libretro/beetle-satu ... /issues/20

Из-за этого его сборка отсутствует в https://github.com/libretro/libretro-su ... o-build.sh

И там в заголовке репозитория на гитхабе написано "STILL IN DEVELOPMENT": https://github.com/libretro/beetle-saturn-libretro

Re: Обновление эмуляторов

Добавлено: 08 мар 2017, 21:57
Pulfer
Pulfer писал(а):
Vochatrak писал(а):Было-бы очень неплохо, добавить меднафенское ядро для Сатурна.
Пока что с ним проблемы: https://github.com/libretro/beetle-satu ... /issues/20

Из-за этого его сборка отсутствует в https://github.com/libretro/libretro-su ... o-build.sh

И там в заголовке репозитория на гитхабе написано "STILL IN DEVELOPMENT": https://github.com/libretro/beetle-saturn-libretro
Посмотрел сейчас, что в исходниках новой версии Mednafen эту проблему уже исправили, так что осталось дождаться, когда ядро для libretro синхронизируется с новой версией Mednafen.

Re: Обновление эмуляторов

Добавлено: 22 апр 2017, 22:41
Vochatrak
А нет возможности собрать в репы, версию Dolphin-emu с поддержкой Вулкана?

Re: Обновление эмуляторов

Добавлено: 27 апр 2017, 22:29
Pulfer
Vochatrak писал(а):А нет возможности собрать в репы, версию Dolphin-emu с поддержкой Вулкана?
Пока что, наверное, не получится, т.к. банально нет времени - надо ещё образы R9 с LXQt и MATE выпустить в ближайшее время. LXQt уже почти доделал, сегодня отправил на QA. А вот на MATE даже не смотрел ещё. Точнее, видел, что надо его сперва обновить до 1.18.x, а уже потом первые образы с ним собирать. А потом разгребать другие задачи, которые уже в очереди накопились.

Re: Обновление эмуляторов

Добавлено: 18 авг 2017, 22:39
nafigatarrosa
а как уставить на Росу RPCS3 ? это эмулятор PS3.в репах не нашёл,нашёл на pkgs для openSUSE, но устанавливаться не хочет

Re: Обновление эмуляторов

Добавлено: 18 авг 2017, 23:01
Vochatrak
а как уставить на Росу RPCS3 ?
А не как.
В прочем, достаточно скачать AppImage с офсайта и пользоваться. :)

Re: Обновление эмуляторов

Добавлено: 19 авг 2017, 17:03
nafigatarrosa
Vochatrak писал(а):
а как уставить на Росу RPCS3 ?
А не как.
В прочем, достаточно скачать AppImage с офсайта и пользоваться. :)
а можно по подробней?что это ? и как с помощью AppImage запустить игру для PS3 ?

Re: Обновление эмуляторов

Добавлено: 19 авг 2017, 21:35
Vochatrak
а можно по подробней?
Да собственно не о чем говорить подробнее.
1). Скачиваете AppImage пакет - https://rpcs3.net/download
2). Делаете исполняемым
3). Запускаете.

Фирмварь и игры (если из pkg) будут лежать в ~/.config/rpcs3/
AppImage - не требует поддержки дистрибутивом (в отличии от...), несет в себе свои зависимости и являет собой, само исполняющийся свош.

Re: Обновление эмуляторов

Добавлено: 19 авг 2017, 23:36
nafigatarrosa
Vochatrak писал(а):
а можно по подробней?
Да собственно не о чем говорить подробнее.
1). Скачиваете AppImage пакет - https://rpcs3.net/download
2). Делаете исполняемым
3). Запускаете.

Фирмварь и игры (если из pkg) будут лежать в ~/.config/rpcs3/
AppImage - не требует поддержки дистрибутивом (в отличии от...), несет в себе свои зависимости и являет собой, само исполняющийся свош.
спасибо.скачал,запустил.а как игру то установить или запустить?

Re: Обновление эмуляторов

Добавлено: 20 авг 2017, 02:16
Vochatrak
игру то установить или запустить?
В смысле как?
Скачать прошивку от PS3 (ссылки и описание www.emu-land.net)
Потом в эмуляторе File > Boot game > выбрать папку с игрой.
Сначала будут компилиться шейдеры, по окончании игра запустится (или нет, эмулятор пока мало что запускает)

Re: Обновление эмуляторов

Добавлено: 20 авг 2017, 02:25
Vochatrak
К слову.
Если кому нужно
Citra2 -
Dolphin 5 (с поддержкой Вулкана) -

Обновление эмуляторов

Добавлено: 04 авг 2018, 22:37
JaamMaiKa